neuf giga

Jacques Lav!gnotte jacques at lavignotte.org
Jeu 17 Déc 09:31:34 UTC 2009


Le Thu, 17 Dec 2009 10:23:29 +0100,
alain <bellec.alain at neuf.fr> a écrit :

> bonjour à tous,

Bonjour
 
> 1) GCJ Web browser plugin (choix par défaut)
> 2) the java (tr) plugin , java SE6
> 3) """"""""""""""""""""""""""" SE5.0
> 4) the GCJ web browser plugin (using open jdk)
> 
> lequel choisir ?

J'ai gardé Java(TM) Plug-in 1.5.0_20-b02
pour pouvoir utiliser le site des Impôts sur lequel 1.6 ou GVJ ne
marchent pas.

Pour d'autres usages vous aurez besoin de 1.6

      J.






Plus d'informations sur la liste de diffusion ubuntu-fr